PACKAGE	= script

EXTRAINPUTS=dir.tex phone.tex script.cls script.sty script10.sty script11.sty script12.sty script18.sty script_l.cls script_l.sty script_s.cls script_s.sty sctitle.sty typearea.sty

TMPDOC=script.dvi

include ../make.rules

DOCDIR=$(TEXMF)/doc/german/misc
install:	$(DOCDIR)

$(DOCDIR):
	(umask 022; mkdir -p $(DOCDIR))
